.ticket .card__border-row {
    padding-bottom: 36px;
}

.ticket .counter__hint {
    position: absolute;
    bottom: 16px;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 22px;
}

.ticket .counter__hint_2 {
    position: absolute;
    bottom: 1px;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 22px;
}